/**
* Copyright (c) 2020 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

:host {
  display: table-cell;
  min-height: 60px;
  padding: $space-sm;
  vertical-align: middle;

  > div {
    align-items: center;
    display: inline-flex;
    height: 100%;
    vertical-align: middle;
  }
}

:host(.nv-details-list-auto-size ) {
  white-space: nowrap;
  width: 1%;
}
